#!/bin/sh
CONF_DIR=$JONAS_ROOT/conf
if [ -d $JONAS_BASE/conf ]
then
	CONF_DIR=$JONAS_BASE/conf
fi
set -x
java -classpath $JONAS_ROOT/lib/client.jar:$JONAS_ROOT/lib/webservices_axis.jar:classes:$CONF_DIR DDTest
